<?xml version="1.0" encoding="ISO-8859-1"?>
<document>
<head>
    <name>Test Procedure extension to AutoDoc</name>
    <doc-version>$Date: 2003/05/19 20:31:46 $</doc-version>
</head>
<body>
    <toc>
        <LI><link name="about">About TP</link></LI>
        <LI><link name="requirements">Requirements</link></LI>
        <LI><link name="design">Design</link></LI>
        <LI><link name="using">Using</link></LI>
    </toc>
    
    <summary />
</body>
</document>
